installing title... ERROR! (ret = -1029)...any ideas?

Discussion in 'Wii - Hardware, Devices and Utilities' started by Ninn, Nov 26, 2010.

Nov 26, 2010
  1. Ninn
    OP

    Member Ninn GBAtemp Regular

    Joined:
    Dec 1, 2006
    Messages:
    131
    Country:
    i dont get why i get this error now...i didnt have any trouble installing wads before.

    Wii 4.2
    ciOS X Rev19
    HBC 1.0.8, running under IOS58 v24.31


    any ideas? Thanks
     
  2. pokefloote

    Member pokefloote GBAtemp Addict

    Joined:
    Mar 20, 2009
    Messages:
    2,670
    Country:
    United States
    I had this error as well, but it happened under cIOS rev20, switching back to 19 fixed it...
     
  3. Ninn
    OP

    Member Ninn GBAtemp Regular

    Joined:
    Dec 1, 2006
    Messages:
    131
    Country:
    i have reinstalled cIOS rev19 a few times, but still the same.
     
  4. Ninn
    OP

    Member Ninn GBAtemp Regular

    Joined:
    Dec 1, 2006
    Messages:
    131
    Country:
    ok, i just made a test with sysCheck v1.6.2 and got this "Found 33 IOS and 0 IOS stubs on this console"
    could this be the problem?

    one other thing, the cosole hangs or freezes at "testing IOS vulnerabilities...Please wait..."
     
  5. Hielkenator

    Member Hielkenator GBAtemp Psycho!

    Joined:
    Feb 7, 2010
    Messages:
    4,176
    Country:
    Netherlands
    What program are you using to install wads?

    Since HBC usus ios 58 , some prgrams aren't compatible anymore.

    Use multimod manager to install wads. You can choose wich ios to lo load (Getting out of ios 58) Make sure it's trucha signed.
    Then go to the MMM wadmanager function and install using Cios 249 rev 19 ( rev 20 is'nt capable to install wads )
    you can also use Cios 236 or Hermes 222.
     
  6. Ninn
    OP

    Member Ninn GBAtemp Regular

    Joined:
    Dec 1, 2006
    Messages:
    131
    Country:
    im using Wad Manager 1.4 to install wads. will try to do what you said, see if it works
     
  7. Hielkenator

    Member Hielkenator GBAtemp Psycho!

    Joined:
    Feb 7, 2010
    Messages:
    4,176
    Country:
    Netherlands
    Wadmanager 1.4 is'nt compatible when loading from HBC 1.08 ( ios58 ).

    So MMM will probably work. Let me know.

    Good luck!
     
  8. Ninn
    OP

    Member Ninn GBAtemp Regular

    Joined:
    Dec 1, 2006
    Messages:
    131
    Country:
    yep, W.M was the problem [​IMG] i cant believe it was that simple...i better keep myself better updated from now on [​IMG]

    thanks for the help mate, much appreciated.
     
  9. Hielkenator

    Member Hielkenator GBAtemp Psycho!

    Joined:
    Feb 7, 2010
    Messages:
    4,176
    Country:
    Netherlands
    No problem!
    I'm happy it worked!
     

Share This Page